Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.

Bug 1138260

Summary: Lohit-oriya-fonts package should not get installed in fedora 21.
Product: [Fedora] Fedora Reporter: Bhushan Barve <bbarve>
Component: lohit-odia-fontsAssignee: Pravin Satpute <psatpute>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 21CC: bbarve, fonts-bugs, i18n-bugs, lijli, psatpute, smaitra
Target Milestone: ---Keywords: i18n
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: lohit-odia-fonts-2.5.5-4.fc21 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2014-10-14 04:46:13 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Bhushan Barve 2014-09-04 11:52:01 UTC
Description of problem: Currently Lohit-oriya-fonts package is getting installed in fedora 21. It has been changed to lohit-odia. Please refer following link for more information: 
http://fedoraproject.org/wiki/Changes/Lohit_Odia_Gurmukhi



Version-Release number of selected component (if applicable):
lohit-odia-fonts 2.5.5-3

How reproducible:
always

Steps to Reproduce:
1. install dFdora 21
2.rpm -q lohit-oria-fonts 
3.

Actual results:
lohit-oriya-fonts package is getting installed.

Expected results:
lohit-oriya-fonts package should not get installed.

Additional info:

Comment 1 Fedora Update System 2014-09-05 10:11:02 UTC
lohit-odia-fonts-2.5.5-4.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/lohit-odia-fonts-2.5.5-4.fc21

Comment 2 Fedora Update System 2014-09-06 00:59:34 UTC
Package lohit-odia-fonts-2.5.5-4.fc21:
* should fix your issue,
* was pushed to the Fedora 21 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing lohit-odia-fonts-2.5.5-4.fc21'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2014-10191/lohit-odia-fonts-2.5.5-4.fc21
then log in and leave karma (feedback).

Comment 3 Bhushan Barve 2014-09-29 10:55:46 UTC
Verified.
Now Lohit-oriya-fonts package is not getting installed.
Package getting installed is lohit-odia-fonts-2.5.5-4.fc21.

Comment 4 Fedora Update System 2014-10-14 04:46:13 UTC
lohit-odia-fonts-2.5.5-4.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.